### Name: nc.shp
### Title: North Carolina county boundaries (shapefile)
### Aliases: nc.shp
### Keywords: datasets

### ** Examples

## Not run: 
##D library(maptools)
##D nc.shp <- read.shape(system.file("shapes/sids.shp", package="maptools")[1])
## End(Not run)
data(ncshp)
nc1 <- as.SpatialPolygons.Shapes(nc.shp$Shapes, as.character(nc.shp$att.data$FIPS))
plotSpatialPolygons(nc1)
invisible(text(getSpPPolygonsLabptSlots(nc1), labels=getSpPPolygonsIDSlots(nc1), cex=0.6))



